@charset "UTF-8";

/* top
---------------------------------------------------------------------------*/
header {
	right: 100%;
}

#main {
	padding: 0;
	overflow: hidden;
}

main > .logo-mark {
	display: none;
}

#main-inner {
	max-width: 100%;
	opacity: 1;
}

#top-inner {
	padding: 0 6%;
}

#top-inner section {
	box-sizing: border-box;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}


/* #visual
---------------------------------------------------------------------------*/
/*#visual .slider-img {
	opacity: 1;
}*/

#visual .slider-img .slick-list {
	left: 0;
	width: 50%;
	min-width: 600px;
}

#visual .slider-img .inner {
	background-position: center bottom;
}

#visual .mask {
	position: absolute;
	top: 0;
	right: 50%;
	background-color: #FFFFFF;
	width: 50%;
	height: 100vh;
	z-index: 100;
}


/* #top-mask
---------------------------------------------------------------------------*/
#top-mask {
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	background-color: #FFFFFF;
	/*width: 50%;*/
	width: 100%;
	height: 100vh;
	z-index: 100;
}

#top-mask .logo {
	opacity: 0;
}

#top-mask .logo,
.top-main .logo {
	position: absolute;
	top: 50px;
	right: 64px;
	z-index: 2;
}

#top-mask .logo img,
.top-main .logo img {
	width: 96px;
	height: auto;
}


/* .top-main
---------------------------------------------------------------------------*/
.top-main {
	position: relative;
	width: 100%;
	height: 100vh;
}

.top-main .img {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/top/img-main@2x.jpg?230508) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
	z-index: 1;
}


/* .sec-copy
---------------------------------------------------------------------------*/
#top-inner .sec-copy {
	margin-bottom: 75px;
	padding-top: 50px;
	text-align: center;
}

.sec-copy h2 {
	margin: 0 0 42px 2px;
	opacity: 0;
}

.sec-copy h2 img {
	width: 480px;
	height: auto;
	transform: translateX(15px);
}

.sec-copy p {
	margin-bottom: 15px;
	line-height: 2.1;
}


/* .sec-category
---------------------------------------------------------------------------*/
#top-inner .sec-category {
	margin-bottom: 90px;
}

#top-inner .sec-category.mt {
	margin-top: 70px;
}

.category-list {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.category-list li {
	position: relative;
	width: 45.5%;
	margin: 0 1% 8%;
	text-align: center;
}

.category-list a {
	display: block;
}

/*
.category-list a:before,
.category-list a:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	background-color: #E9EDEE;
	width: 20px;
	height: 100%;
	transition: .15s ease-out;
	opacity: 0;
}

.category-list a:before { left: -20px; }
.category-list a:after { right: -20px; }

.category-list a:hover {
	background-color: #E9EDEE;
	z-index: 10;
}

.category-list a:hover,
.category-list a:hover:before,
.category-list a:hover:after {
	opacity: 1;
}
*/

.category-list figure {
	position: relative;
	width: 100%;
	margin-bottom: 16px;
}

.category-list figure img {
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

.category-list figure a {
	display: block;
	position: relative;
}

.category-list figure a:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-color: #2B230D;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	z-index: 1;
	transition: .15s ease-out;
}

.category-list figure a:hover { opacity: 1; }
.category-list figure a:hover:before { opacity: 0.6; }

.category-list figcaption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: 0.06em;
	z-index: 2;
}

.category-list i {
	display: inline-block;
	margin-right: 10px;
	transform: translateY(6px);
}

.category-list .teikibin i {
	margin-left: -10px;
}

.category-list h2 {
	display: inline-block;
	margin-bottom: 22px;
}

.category-list h2 strong {
	display: inline-block;
	border-bottom: 1px solid #03567A;
	padding-bottom: 2px;
	font-size: 15px;
	letter-spacing: 0.12em;
	white-space: nowrap;
}

.category-list h2 strong span {
	letter-spacing: 0.08em;
}

.category-list .category-sub {
	margin-bottom: 16px;
	white-space: nowrap;
}

.category-list .category-sub a {
	display: inline-block;
	position: relative;
	background: url(../img/share/ico-arrow-s.svg) no-repeat left top 4px;
	margin-right: 10px;
	padding: 0 0 2px 18px;
	font-size: 13px;
	letter-spacing: 0.06em;
	white-space: nowrap;
}

.category-list .category-sub a:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 18px;
	background-color: #03567A;
	width: calc(100% - 18px);
	height: 1px;
}

.category-list .category-sub a:last-of-type {
	margin-right: 0;
}

.category-list p {
	padding: 0 3px;
	text-align: justify;
	line-height: 1.7;
	letter-spacing: 0.03em;
}

.category-list li.wide {
	width: 100%;
	margin-bottom: 7%;
	text-align: left;
}

.category-list li.wide figure {
	margin-bottom: 26px;
}

.category-list li.wide figcaption {
	left: 25%;
	font-size: 28px;
}

.category-list li.wide > div {
	display: -webkit-box;
	display: flex;
	padding: 0 0 0 24px;
}

.category-list li.wide i {
	transform: translateY(-1px);
}

.category-list li.wide h2 {
	margin: 1px 40px 0 6px;
}

.category-list li.wide p {
	line-height: 1.85;
	letter-spacing: 0.04em;
}

@media (max-width: 1380px) {
	.category-list .category-sub a {
		margin-right: 6px;
		padding-left: 17px;
		font-size: 12px;
		letter-spacing: 0;
	}
	.category-list p {
		font-size: 13px;
	}
	.category-list li.wide {
		margin-bottom: 8%;
	}
	.category-list li.wide > div {
		padding-left: 10px;
	}
	.category-list li.wide h2 {
		margin-right: 34px;
		margin-left: 4px;
	}
	.category-list li.wide p br {
		display: none !important;
	}
}


/* .sec-lineup
---------------------------------------------------------------------------*/
#top-inner .sec-lineup {
	margin-bottom: 100px;
}

.sec-lineup h2 {
	margin-bottom: 38px;
}

.sec-lineup h2 span {
	font-size: 27px;
}

.sec-lineup h2 b {
	margin-top: 11px;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.sec-lineup .bnr {
	margin: 50px 0 35px;
}

.sec-lineup .bnr a {
	position: relative;
	display: block;
}

.sec-lineup .bnr a:hover {
	opacity: 0.7;
}

.sec-lineup .bnr .txt {
	box-sizing: border-box;
	background: url(../img/top/bnr-pot-service-bg@2x.jpg) no-repeat center center;
	background-size: cover;
	width: 40%;
	padding: 32px 34px 28px 32px;
}

.sec-lineup .bnr h2 {
	margin-bottom: 25px;
}

.sec-lineup .bnr h2 img {
	width: 100%;
	max-width: 184px;
	height: auto;
}

.sec-lineup .bnr p {
	text-align: justify;
	letter-spacing: 0.06em;
}

.sec-lineup .bnr .img {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/top/bnr-pot-service-img@2x.jpg) no-repeat center center;
	background-size: cover;
	width: 60%;
	height: 100%;
}

.sec-lineup .btn-set {
	overflow: hidden;
	margin-top: 40px;
}

.sec-lineup .btn-set > div {
	float: left;
	width: 48%;
	margin: 0;
}

.sec-lineup .btn-set > div:nth-child(even) {
	float: right;
}

.sec-lineup .btn-set > div a,
.sec-lineup .btn-set > div span {
	display: block;
	text-align: center;
}

/* .onlineshop-list
------------------------------------*/
.onlineshop-list {
	margin: 40px 0 0;
}


/* .sec-blog
---------------------------------------------------------------------------*/
#top-inner .sec-blog {
	padding: 0 3%;
	margin-bottom: 80px;
}

.sec-blog > h2 {
	display: inline-block;
	border-bottom: 1px solid #105670;
	margin-bottom: 22px;
	padding-bottom: 3px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.sec-blog .news-list {
	margin-bottom: 75px;
}

.sec-blog .news-list article {
	width: 31%;
	margin: 0 3.5% 0 0;
	display: none;
}

.sec-blog .news-list article:nth-of-type(1),
.sec-blog .news-list article:nth-of-type(2),
.sec-blog .news-list article:nth-of-type(3) {
	display: block;
}

.sec-blog .news-list article:nth-of-type(3n) {
	margin-right: 0;
}

.sec-blog .news-list figure {
	margin-bottom: 12px;
}

.sec-blog .news-list h2 {
	margin-bottom: 4px;
	font-size: 14px;
	letter-spacing: 0.06em;
}

.sec-blog .news-list time {
	font-size: 12px;
	margin-right: 6px;
}

.sec-blog .news-list .category ul {
	font-size: 11px;
}

.sec-blog .news-list .category ul li::after {
	padding-left: 1px;
}

.sec-blog .special {
/* 	border-bottom: 1px solid #005672; */
	width: 100%;
	margin: -15px -4px 0;
/* 	padding: 0 8px 2px 4px; */
}

.sec-blog .special img {
	width: 100%;
	height: auto;
}


/* .sec-bnr
---------------------------------------------------------------------------*/
#top-inner .sec-bnr {
	display: -webkit-box;
	display: flex;
}

/* .bnr-main
------------------------------------*/
.bnr-main {
	width: 56%;
}

.bnr-main a {
	position: relative;
	display: -webkit-box;
	display: flex;
	border: 1px solid #D1DDE2;
	padding: 35px 20px 24px 22px;
	white-space: nowrap;
}

.bnr-main i {
	display: block;
	position: absolute;
	top: 14px;
	right: 14px;
	font-size: 10px;
	letter-spacing: 0.04em;
}

.bnr-main figure {
	width: 44%;
	min-width: 44%;
	padding-right: 7.5%;
}

.bnr-main figure img {
	width: 100%;
	height: auto;
}

.bnr-main .txt {
	position: relative;
	box-sizing: border-box;
	width: 100%;
}

.bnr-main .year {
	display: inline-block;
	position: absolute;
	top: 5%;
	left: 0;
	border-bottom: 2px solid #105670;
	margin-bottom: 15px;
	padding-bottom: 2px;
	font-size: 20px;
	letter-spacing: 0.04em;
}

.bnr-main h2 {
	position: absolute;
	top: 28%;
	left: 0;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.08em;
}

.bnr-main h3 {
	position: absolute;
	bottom: 10%;
	left: 1px;
}

.bnr-main h3 strong {
	display: block;
	margin-bottom: 6px;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.bnr-main h3 em {
	padding-left: 1px;
	font-size: 13px;
	letter-spacing: 0.1em;
}

/* .bnr-sub
------------------------------------*/
.bnr-sub {
	position: relative;
	width: 39.5%;
	margin-left: 4.5%;
}

.bnr-sub > div {
	box-sizing: border-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 46%;
}

.bnr-sub .bnr1 { background-image: url(../img/top/bnr-howto@2x.jpg); }
.bnr-sub .bnr2 { background-image: url(../img/top/bnr-report@2x.jpg); }

.bnr-sub .bnr2 {
	position: absolute;
	bottom: 0;
	left: 0;
}

.bnr-sub a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
	transition: .15s linear;
}

.bnr-sub a:hover {
	background: rgba(0,0,0,0.6);
	opacity: 1;
}

.bnr-sub span {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.bnr-sub strong {
	display: block;
	margin-bottom: 12px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.12em;
}

.bnr-sub em {
	display: block;
	font-size: 13px;
	letter-spacing: 0.1em;
}


/* .modal-access
---------------------------------------------------------------------------*/
.modal-access .modal-common-inner {
	padding: 20px 50px 70px;
}

.modal-access-inner {
	max-width: 600px;
	margin: 0 auto;
}

.modal-access .parking-info,
.modal-access .btn-bullet {
	display: none;
}

.modal-access .shop-info {
	padding-top: 10px;
	padding-bottom: 10px;
}

.modal-access .shop-info .hours dl,
.modal-access .shop-info .hours dl div {
	border-color: rgba(222,230,233,0.3);
}


/* media query
---------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	.category-list figcaption {
		font-size: 22px;
	}
	.category-list p {
		font-size: 13px;
	}
	.recommend-list h3 em {
		font-size: 12px;
	}
	.recommend-list h3 strong {
		font-size: 15px;
	}
	.recommend-list p {
		letter-spacing: 0.06em;
	}
	.sec-lineup .bnr .txt {
		padding: 30px 32px 26px 30px;
	}
	.sec-lineup .bnr h2 {
		margin-bottom: 15px;
	}
	.sec-lineup .bnr p {
		font-size: 12px;
		letter-spacing: 0.04em;
	}
	.bnr-main a {
		padding: 30px 20px 20px 20px;
	}
	.bnr-main .year {
		top: 4%;
		font-size: 18px;
	}
	.bnr-main h2 {
		top: 26%;
		font-size: 17px;
	}
	.bnr-main h3 {
		bottom: 6%;
	}
	.bnr-main h3 strong {
		margin-bottom: 4px;
		font-size: 15px;
	}
	.bnr-main h3 em {
		font-size: 12px;
		letter-spacing: 0.08em;
	}
	.bnr-sub strong {
		margin-bottom: 10px;
		font-size: 16px;
	}
	.bnr-sub em {
		font-size: 12px;
	}
}